{
    "translations": {
        "FILE": "Fichero",
        "Import NextCloudPi configuration from file": "Importa la configuración de NextCloudPi desde un fichero",
        "nc-import-ncp": "nc-import-ncp"
    }
}
